#!/bin/bash
#
# The SCAN Thing
#

ZEPHIR_DIR=/usr/share/zephir

if [[ "${ZEPHIR_SCAN}" = "0" ]]
then
    exit 0
else
    echo "Starting Zephir scanner"
    python3 ${ZEPHIR_DIR}/backend/init_scan.py
    exit ${?}
fi
